<?php

Route::livewire('/', 'pages::index')->name('home');
Route::livewire('/pages/{page:slug}', 'pages::page')->name('pages');

Route::middleware('guest')->group(function () {
    Route::livewire('/login', 'pages::auth.login')->name('login');
    Route::livewire('/register', 'pages::auth.register');
    Route::livewire('/forgot-password', 'pages::auth.forgot-password');
    Route::livewire('/reset-password/{token}', 'pages::auth.reset-password')->name('password.reset');
});
